Difference between revisions of "User:Ividyon/monobook.css"

From Mushpedia
Jump to: navigation, search
(Created page with " body { background: url(http://mushpedia.com/images/5/5a/Spacebg2.jpg) no-repeat; background-attachment:fixed; } darker purple for menu headers: #p-cactions ul li a #...")
 
(Blanked the page)
 
(67 intermediate revisions by the same user not shown)
Line 1: Line 1:
  
body { background: url(http://mushpedia.com/images/5/5a/Spacebg2.jpg) no-repeat;
 
background-attachment:fixed; }
 
 
 
/* darker purple for menu headers */
 
#p-cactions ul li a  #p-nav,#p-search,#p-tb,#footer,#p-navigation { background: #b3a7f2; }
 
 
/* lighter purple */
 
.pBody { background: #d9d3f8; } /* main nav menu area */
 
#bodyContent { background: #d9d3f8; }  /* main content area */
 
 
/* even lighter purple */
 
#globalWrapper #content, #content table { background: #efedfc; }
 
 
/* opacity
 
#content, #content table
 
#p-cactions ul li a  #p-nav,#p-search,#p-tb,#footer,#p-navigation { opacity:0.9; } */
 
 
 
/* makes the main content area smaller, can't figure out how to make it center yet
 
div #column-content {
 
    width: 80%;
 
    float: right;
 
    margin: 0 0 .6em -12.2em;
 
    padding: 0;
 
} */
 

Latest revision as of 06:25, 14 January 2014